Subject: Re: patch problem
From: [email-masked] (Gunther Ebert)

29 Jan 1997 06:27:17 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0Gold (WinNT; I)
Original-To: "Ryan M. Hager" <[email-masked]>
Original-Cc: [email-masked]
Original-Sender: [email-masked]

Ryan M. Hager wrote:
> 
> version b 17.1 gnu win 32
> 
> I am trying apply a .diff file and it is failing. It is the
> X11R6.1-cygwin.diff.gz. When I am in Windows 95 it only tries to apply the
> first 3 changes. WHen I am in Linux ( tried to see what it would do) it
> goes through all the files and tries to do the changes, the changing fails.
> I wish to do the patch in win 95, And I believe the patch program is
> failing, how do I make sure this is the case?
> 

I can confirm the strange patch behaviour. It doesn't matter if the
files are
in UNIX or NT text mode, patch always failed to apply some diffs.

Gunther
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".